al_open_video(3)

NAME

al_open_video - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_video.h>
    ALLEGRO_VIDEO *al_open_video(char const *filename)

DESCRIPTION

Reads a video file. This does not start streaming yet but reads the meta info so you can query e.g. the size or audio rate.

SINCE

5.1.0